Username: Password: Remember me
Search + Advanced
Package Details

conky-lua 1.9.0-1
http://conky.sourceforge.net/
An advanced, highly configurable system monitor for X based on torsmo, with lua bindings enabled.

Category: x11

Submitter:
Maintainer: UtG
Votes: 7

License: custom

Last Updated: 2013/01/05 - 22:55:54 +0000
First Submitted: 2011/02/15 - 02:47:53 +0000

Tarball :: PKGBUILD

Dependenciesalsa-lib cairo curl imlib2 libxdamage libxft libxml2 lua wireless_tools 

Sources

Comment by: Arimar on Fri, 11 Jul 2014 18:08:53 +0000


I think here's the problem: http://chakraos.org/forum/viewtopic.php?pid=81790
I hope you can fix it wink

Comment by: Arimar on Fri, 11 Jul 2014 18:01:38 +0000


The build failed, here are the last lines of the log:
------------------------------
/bin/sed: can't read /usr/lib/libEGL.la: No such file or directory
libtool: link: `/usr/lib/libEGL.la' is not a valid libtool archive
make[2]: *** [libcairo.la] Error 1
make[2]: se sale del directorio `/tmp/ccrbuild-1000/conky-lua/conky-lua/src/conky-1.9.0/lua'
make[1]: *** [all] Error 2
make[1]: se sale del directorio `/tmp/ccrbuild-1000/conky-lua/conky-lua/src/conky-1.9.0/lua'
make: *** [all-recursive] Error 1
==> ERROR: Se produjo un error en build().
    Cancelando...
The build failed.
------------------------------

I have the full log, but I can't find the chakra pastebin sad
Thanks in advance! wink

Comment by: UtG on Sat, 26 Apr 2014 15:21:43 +0000


I adopted this package!